* {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
}
.body {
    background: url('assets/images/spca-visual-studio.jpg') no-repeat center center fixed;
    background-size: cover;
}
.center {
    display: table;
    margin: 0px auto;
}

h1,
h3 {
    font-weight: 300;
    color: white;
    margin-bottom: 30px;
}
h2 {
    margin-top: 40px;
    font-weight: 300;
    color: white;
}
.p {
    color: #ffffff;
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 40px;
}
body > div > div:nth-child(2) > div > div:nth-child(1),
body > div > div:nth-child(2) > div > div:nth-child(2) {
    margin-top: 30px;
}
.content {
    margin-top: 40px;
}
h1,
.h1 {
    font-size: 42px;
}
h2,
.h2 {
    font-size: 36px;
}
.p {
    color: #ffffff;
    font-weight: 300;
    font-size: 20px;
    margin-bottom: 40px;
    max-width: 980px;
    display: table;
    margin: 0px auto;
}

body > div > div:nth-child(1) > p > a
{
    text-decoration: none;
    color: white;
    
}

body > div > div:nth-child(1) > p > a:hover
{
    color: #88c3d8;
}


.logo {
    height: 84px;
    margin-bottom: 30px;
}
.btn {
    font-size: 18px;
    text-transform: uppercase;
    border: 2px solid white;
    padding: 15px 30px;
    background-color: transparent;
    color: white;
    font-weight: 400;
    margin-top: 0px;
    transition: 0.6s;
    letter-spacing: 1px;
}
@media only screen and (min-width: 500px) {
    .button-1 {
        float: right !important;
    }
}
@media only screen and (max-width: 768px) {
    h1 {
        font-size: 40px;
    }
}


/*---allo-mobilok---*/

@media only screen and (max-width: 320px) {
    .logo {
        height: 70px;
    }
    .button-1,
    .button-2 {
        display: table;
        margin: 0px auto;
    }
    h1 {
        font-size: 18px;
    }
    h2 {
        font-size: 18px;
        margin-top: 20px;
    }
    h3 {
        font-size: 14px;
    }
    h1,
    h3 {
        margin-bottom: 20px;
    }
    body > div > div:nth-child(2) > div > div:nth-child(1) {
        margin-top: 20px;
    }
    body > div > div:nth-child(2) > div > div:nth-child(2) {
        margin-top: 20px;
    }
    .p {
        font-size: 14px;
    }
    .btn {
        font-size: 15px;
        padding: 8px 16px;
    }
    .content {
        margin-top: 40px;
    }
}


@media only screen and (min-width: 321px) and (max-width: 375px) {
    .logo {
        height: 80px;
    }
    .button-1,
    .button-2 {
        display: table;
        margin: 0px auto;
    }
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 24px;
        margin-top: 30px;
    }
    h3 {
        font-size: 14px;
    }
    h1,
    h3 {
        margin-bottom: 20px;
    }
    body > div > div:nth-child(2) > div > div:nth-child(1) {
        margin-top: 20px;
    }
    body > div > div:nth-child(2) > div > div:nth-child(2) {
        margin-top: 20px;
    }
    .p {
        font-size: 18px;
    }
    .btn {
        font-size: 15px;
        padding: 8px 16px;
    }
    .content {
        margin-top: 40px;
    }
}


@media only screen and (min-width: 376px) and (max-width: 430px) {
    .logo {
        height: 80px;
    }
    .button-1,
    .button-2 {
        display: table;
        margin: 0px auto;
    }
    h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 30px;
        margin-top: 30px;
    }
    h3 {
        font-size: 20px;
    }
    h1,
    h3 {
        margin-bottom: 30px;
    }
    body > div > div:nth-child(2) > div > div:nth-child(1) {
        margin-top: 20px;
    }
    body > div > div:nth-child(2) > div > div:nth-child(2) {
        margin-top: 20px;
    }
    .p {
        font-size: 18px;
    }
    .btn {
        font-size: 20px;
        padding: 14px 22px;
    }
    .content {
        margin-top: 40px;
    }
}

/*----*/

@media only screen and (min-width: 500px) and (max-width: 700px) {
    .logo {
        height: 84px;
        margin-bottom: 20px;
    }
    .button-1,
    .button-2 {
        display: table;
        margin: 0px auto;
    }
    h1 {
        font-size: 18px;
    }
    h2 {
        font-size: 18px;
        margin-top: 20px;
    }
    h3 {
        font-size: 14px;
    }
    h1,
    h3 {
        margin-bottom: 20px;
    }
    body > div > div:nth-child(2) > div > div:nth-child(1) {
        width: 45%;
        margin: 12px;
    }
    body > div > div:nth-child(2) > div > div:nth-child(2) {
        width: 45%;
        margin: 12px;
    }
    .button-1 {
        float: right !important;
    }
    .button-2 {
        float: left !important;
    }
    .p {
        font-size: 14px;
    }
    .btn {
        font-size: 15px;
        padding: 8px 16px;
    }
    .content {
        margin-top: 20px;
    }
}
@media only screen and (min-width: 700px) and (max-width: 1000px) {
    body > div > div:nth-child(2) > div > div:nth-child(1),
    body > div > div:nth-child(2) > div > div:nth-child(2) {
        width: 50%;
        margin-bottom: 50px;
    }
}
.btn:hover {
    border: 2px solid transparent;
    background-color: white;
    color: #030609;
}
/*@media only screen and (max-width: 420px) {
    .body {
        background: url(assets/images/spca-visual-studio.jpg) no-repeat top center !important;
        background-size: 100% 160% !important;
    }
}
@media only screen and (min-width: 900px) and (max-width: 1100px) {
    .body {
        background-position: -100px -50px !important;
    }
}*/